<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11f-uB-gEM.title</key>
	<string>隆重介紹</string>
	<key>18C-IE-EKk.title</key>
	<string>⌘ Command</string>
	<key>1LK-nr-g7N.title</key>
	<string>⌥ Option</string>
	<key>1su-Cm-MUc.title</key>
	<string>macOS 有時無法處理更新的應用程式權限。
請先從列表中移除 Mos，然後將上方的 Mos 圖示拖移到輔助使用列表中以重新授權。</string>
	<key>265-WS-XEd.title</key>
	<string>貢獻者名單</string>
	<key>2AK-Pu-mot.title</key>
	<string>Mos</string>
	<key>2hV-f7-8yO.title</key>
	<string>自訂滑鼠按鍵以提升體驗</string>
	<key>2v8-3K-NkQ.title</key>
	<string>Andrew Mclaren(@mclvren)</string>
	<key>5Yv-xg-jrn.title</key>
	<string>韓文</string>
	<key>5cx-xS-eRe.title</key>
	<string>很慚愧，就做了一點微小的工作</string>
	<key>89F-B4-NIY.title</key>
	<string>應用程式</string>
	<key>8GX-j2-4nN.title</key>
	<string>⌃ Control</string>
	<key>99M-8D-HLN.title</key>
	<string>GitHub</string>
	<key>AGU-43-8RD.title</key>
	<string>狀態列圖示</string>
	<key>AM8-cj-DnH.title</key>
	<string>餵肥大咪</string>
	<key>AYu-sK-qS6.title</key>
	<string>主選單</string>
	<key>AbN-7n-hF7.title</key>
	<string>按鍵</string>
	<key>Aur-fR-tik.title</key>
	<string>目前版本</string>
	<key>B3O-iI-E7v.title</key>
	<string>設定持續捲動的加速程度</string>
	<key>B8B-hi-x3v.title</key>
	<string>單次捲動距離：</string>
	<key>BTN-VC-123.title</key>
	<string>按鍵</string>
	<key>Car-A5-sHp.title</key>
	<string>土耳其文</string>
	<key>D0v-Oj-ekP.title</key>
	<string>這🐱多胖？</string>
	<key>DS8-og-1pp.title</key>
	<string>為特定應用程式建立自訂設定</string>
	<key>DYt-9m-sTf.title</key>
	<string>允許存取</string>
	<key>DsD-EW-zCH.title</key>
	<string>設定捲動動畫的持續時間</string>
	<key>E82-7w-YCr.title</key>
	<string>啟動</string>
	<key>EWu-DP-7Gj.title</key>
	<string>更新</string>
	<key>FIh-fA-18k.title</key>
	<string>歡迎畫面</string>
	<key>Fgm-mm-22Q.placeholderString</key>
	<string>1-10</string>
	<key>Fgm-mm-22Q.title</key>
	<string>3.00</string>
	<key>GWm-aK-UoV.title</key>
	<string>貢獻者名單</string>
	<key>Gct-aO-hq1.title</key>
	<string>俄文</string>
	<key>Gcw-Ir-olP.title</key>
	<string>加速捲動</string>
	<key>Gmk-Ru-er7.title</key>
	<string>加入應用程式</string>
	<key>GtT-zh-x8d.title</key>
	<string>平滑垂直捲動</string>
	<key>H2Z-K0-g9o.title</key>
	<string>反轉捲動</string>
	<key>HLn-aB-Grd.title</key>
	<string>選擇操作</string>
	<key>HrY-s6-CCB.title</key>
	<string>⌃ Control</string>
	<key>I6G-zh-cEt.title</key>
	<string>Wang Yudong(@wyudong)</string>
	<key>ITL-GD-CPd.title</key>
	<string>一般</string>
	<key>Imc-rJ-YnM.title</key>
	<string> jrthsr700tmax(@jrthsr700tmax), Crizant(@crizant)</string>
	<key>Jan-OY-m70.title</key>
	<string>設定單次捲動距離</string>
	<key>KnM-kA-wn5.title</key>
	<string>暫時將垂直方向捲動轉成水平方向</string>
	<key>Ksp-g1-48g.title</key>
	<string>白名單模式</string>
	<key>Lhz-x5-X0I.title</key>
	<string>譯者</string>
	<key>Luy-Tf-2zi.title</key>
	<string>*</string>
	<key>NGY-5D-ZYm.title</key>
	<string>Selim(@lima0)</string>
	<key>Ngq-sZ-qrp.title</key>
	<string>平滑捲動</string>
	<key>Nh1-iw-yGN.title</key>
	<string>平滑水平捲動</string>
	<key>PIa-ES-2Sf.title</key>
	<string>⇧ Shift</string>
	<key>Qse-ik-rgy.placeholderString</key>
	<string>1-5</string>
	<key>Qse-ik-rgy.title</key>
	<string>3.90</string>
	<key>R0d-21-g6W.title</key>
	<string>執行中的應用程式</string>
	<key>RfV-Ow-3mF.title</key>
	<string>關於</string>
	<key>Rgq-87-vjY.title</key>
	<string>暫時性地停用平滑捲動以提高捲動精度</string>
	<key>SUM-eh-Lms.title</key>
	<string>其他</string>
	<key>Sfx-Rp-8QA.title</key>
	<string>⇧ Shift</string>
	<key>Sma-iA-YxQ.title</key>
	<string>⇧ Shift</string>
	<key>SuH-MV-uUc.title</key>
	<string>Joshua Park(@godly-devotion), OrcaXS(@OrcaXS) ...</string>
	<key>T9f-TL-GYj.title</key>
	<string>尋找新版本</string>
	<key>TUE-3v-CaJ.title</key>
	<string>顯示視窗資訊對捲動效能會有顯著影響。請僅在必要時開啟</string>
	<key>ThS-Rm-st2.title</key>
	<string>沒有特殊應用程式</string>
	<key>Tje-UR-0oP.title</key>
	<string>Woosuk Park(@readingsnail)</string>
	<key>UJ4-y2-HO8.title</key>
	<string>⌥ Option</string>
	<key>Vhz-Rn-lcU.title</key>
	<string>停用</string>
	<key>W2z-NX-9UO.title</key>
	<string>可能會影響捲動行為。</string>
	<key>Wls-5g-cNZ.title</key>
	<string>繼承全域設定</string>
	<key>XMw-QE-lsq.title</key>
	<string>遇到問題？</string>
	<key>XjY-7g-GLL.title</key>
	<string>應用程式名稱</string>
	<key>YHn-dn-A4n.title</key>
	<string>Mos</string>
	<key>Z59-tN-QjE.title</key>
	<string>加快在長頁面的捲動速度</string>
	<key>ZJY-Yg-Qev.title</key>
	<string>貢獻者名單</string>
	<key>ZMc-lN-S4q.title</key>
	<string>簡體中文</string>
	<key>ZqO-Rs-CpS.title</key>
	<string>⌘ Command</string>
	<key>a3I-0T-N5a.title</key>
	<string>應用程式名稱</string>
	<key>aPi-cE-maK.title</key>
	<string>透過 PayPal 捐贈</string>
	<key>bB5-2R-9Da.title</key>
	<string>重新執行 Mos 即可重新顯示狀態列圖示</string>
	<key>bQw-5w-Yv0.title</key>
	<string>轉向鍵</string>
	<key>bga-wG-iim.title</key>
	<string>例外</string>
	<key>bqU-Is-gFB.title</key>
	<string>持續時間</string>
	<key>bsq-Pe-sDy.title</key>
	<string>啟用順暢捲動</string>
	<key>c62-LZ-JNT.title</key>
	<string>⌘ Command</string>
	<key>cIk-j1-vYt.title</key>
	<string>重新執行 Mos 以更改設定</string>
	<key>cTe-aL-0GQ.title</key>
	<string>停用</string>
	<key>cvF-hf-KVW.title</key>
	<string>偏好設定</string>
	<key>dN3-Eq-Xi1.title</key>
	<string>⌃ Control</string>
	<key>dhF-95-kUJ.title</key>
	<string>自行從 Finder 選擇</string>
	<key>eVu-TE-yMr.title</key>
	<string>反轉水平捲動</string>
	<key>ebE-Zf-T98.title</key>
	<string>停用鍵</string>
	<key>epU-lS-atX.title</key>
	<string>無操作</string>
	<key>fXu-uF-M3Q.title</key>
	<string>為按鍵分配特定操作</string>
	<key>gd2-WO-uk9.headerCell.title</key>
	<string>快捷鍵</string>
	<key>gz6-ih-1iJ.title</key>
	<string>德文</string>
	<key>hGj-vV-zcY.title</key>
	<string>隱藏狀態列圖示</string>
	<key>hOO-M8-I1z.title</key>
	<string>加速鍵</string>
	<key>iW5-CD-5OC.title</key>
	<string>捲動</string>
	<key>iki-Jk-qSr.title</key>
	<string>暫時停用平滑捲動</string>
	<key>jaq-Cb-dKM.title</key>
	<string>為每個應用程式自訂各自設定</string>
	<key>jzQ-oc-Ugr.title</key>
	<string>繁體中文</string>
	<key>l7O-So-nw1.title</key>
	<string>錄製按鍵</string>
	<key>mmw-45-VYt.title</key>
	<string>⌥ Option</string>
	<key>n8O-2V-Zob.title</key>
	<string>Seçkin Kükrer(@LeaveNhA)</string>
	<key>p7Y-SJ-d6t.title</key>
	<string>模擬觸控板 (Beta)</string>
	<key>qjy-uD-jMy.title</key>
	<string>反轉垂直捲動</string>
	<key>sdr-Ih-rCr.title</key>
	<string>操作</string>
	<key>t00-ho-RN1.title</key>
	<string>未生效？</string>
	<key>t2D-X2-Y6W.title</key>
	<string>還原為預設值</string>
	<key>tXQ-GJ-k5M.title</key>
	<string>執行中的應用程式</string>
	<key>tum-Lo-TC6.title</key>
	<string>尚未設定按鍵</string>
	<key>u2R-oy-a1c.title</key>
	<string>請我喝咖</string>
	<key>v26-RK-BtL.title</key>
	<string>啟用白名單模式後，Mos 只會對例外列表中的應用程式啟用，其他不受影響</string>
	<key>vFk-37-HRU.title</key>
	<string>停用</string>
	<key>vcQ-FZ-z8x.placeholderString</key>
	<string>10-100</string>
	<key>vcQ-FZ-z8x.title</key>
	<string>35.00</string>
	<key>vdI-K4-SBh.title</key>
	<string>檢查更新：</string>
	<key>vjK-Rg-us9.title</key>
	<string>反轉滾輪方向</string>
	<key>wrT-sk-Qjf.title</key>
	<string>英文</string>
	<key>xfG-Cd-oIk.headerCell.title</key>
	<string> 應用程式</string>
	<key>xoR-7p-3qj.title</key>
	<string>開機啟動</string>
	<key>yDf-dn-Mcz.title</key>
	<string>首頁</string>
	<key>yFl-4N-WcD.title</key>
	<string>您的滑鼠即將獲得順滑的滾動體驗，抓穩您的滑鼠！只有一些選項需要調整</string>
</dict>
</plist>
